App\Library\Amazon\Classes\HomeImprovement:
    xml_root_name: HomeImprovement
    properties:
        productType:
            expose: true
            access_type: public_method
            serialized_name: ProductType
            accessor:
                getter: getProductType
                setter: setProductType
            type: App\Library\Amazon\Classes\HomeImprovement\ProductTypeAType
